
/* ****************** 세로형 슬라이더 (bx-slider)  ****************** */

  .vertical_rolling_177958_{position:relative; z-index:1000;}
  .vertical_rolling_177958_ *{margin:0; padding:0;}
  .vertical_rolling_177958_ .slide_wrap{width:100%; height:98px !important; background-size:cover !important; text-align:center;}
  .vertical_rolling_177958_ .slide_wrap a{display:block; width:100%; height:100%; cursor:pointer; font-size:0;}
  .vertical_rolling_177958_ .slide_wrap a img{display:inline-block; height:100%;}
  .vertical_rolling_177958_ .bx-wrapper {margin-bottom:0;}
  .vertical_rolling_177958_ .bx-wrapper .bx-viewport{border:0; -webkit-box-shadow: none; box-shadow:none; left:0;}
  
  /*슬라이드 이미지*/
  .vertical_rolling_177958_ .slide_num1{background:url("/img_up/shop_pds/kium/farm/bg11597307517.png") no-repeat center;}
  .vertical_rolling_177958_ .slide_num2{background:url("/img_up/shop_pds/kium/farm/bg21597309720.png") no-repeat center;}
  .vertical_rolling_177958_ .slide_num3{background:url("") no-repeat center;}
  .vertical_rolling_177958_ .slide_num4{background:url("") no-repeat center;}
  
    /*하단 내비게이션*/
  .vertical_rolling_177958_ .bx-controls .bx-pager{position:absolute; bottom:5%; left:0; right:0; text-align:center; z-index:500; text-align:center !important; width:100% !important;}
  .vertical_rolling_177958_ .bx-controls .bx-pager .bx-pager-item{margin-bottom:13px; position:relative; display:inline-block;}
  .vertical_rolling_177958_ .bx-controls .bx-pager .bx-pager-item a{display:block; width:13px; height:13px; text-indent:-9999px; background:rgba(0,0,0,0.1); border:1px solid #fff; border-radius:2em; margin-right:13px;}
  .vertical_rolling_177958_ .bx-controls .bx-pager .bx-pager-item a.active,
  .vertical_rolling_177958_ .bx-controls .bx-pager .bx-pager-item a:hover{background:#26b4b1;}

    /*방향 내비게이션*/
  .vertical_rolling_177958_ .bx-wrapper .bx-controls-direction{position:absolute; top:50%; left:0; right:0; width:100%; max-width:1300px; margin:0 auto;}
  .vertical_rolling_177958_ .bx-wrapper .bx-controls-direction a{border:0; width:30px !important; height:30px !important; transition:all .3s; z-index:1000; text-indent:-9999px; position:absolute;}
  .vertical_rolling_177958_ .bx-wrapper .bx-controls-direction a.bx-prev{top:-15px; right:0; left:auto; background:url("/img_up/shop_pds/kium/design/img/prev_up.png") no-repeat center !important;}
  .vertical_rolling_177958_ .bx-wrapper .bx-controls-direction a.bx-prev:hover{background:url("/img_up/shop_pds/kium/design/img/prev_up.png") no-repeat center !important;}
  .vertical_rolling_177958_ .bx-wrapper .bx-controls-direction a.bx-next{top:15px; right:0; background:url("/img_up/shop_pds/kium/design/img/next_down.png") no-repeat center !important; }
  .vertical_rolling_177958_ .bx-wrapper .bx-controls-direction a.bx-next:hover{background:url("/img_up/shop_pds/kium/design/img/next_down.png") no-repeat center !important;}
  .vertical_rolling_177958_ .bx-wrapper .bx-controls-direction a.bx-prev:after{content:''; display:block; width:15px; height:1px; background:#fff; opacity:.3; position:absolute; left:0; right:0; bottom:0; margin:0 auto;}

 /*오늘 하루 이 창을 열지 않음*/
.todayClose {position: absolute; right: 8%;  top: 15px; font-size: 15px; color: #555;}
.infoBanner dd .btn {border-radius: 20px; font-size: 14px; display: inline-block; margin: -3px 0 0 30px; padding: 5px 10px; border: 1px solid #a0a0a0;  box-shadow: 0 0 1px 1px rgba(218,218,218,1) inset; background-color:#ededed;}
.todayClose button{background:none; border:none; vertical-align: middle;}  
  
@media (max-width:1300px){
  .todayClose {right:5px;}
}  
  
@media (max-width:1023px){
  .vertical_rolling_177958_ .slide_wrap{height:auto !important; }
  .vertical_rolling_177958_ .slide_wrap a img{height:auto}
  .vertical_rolling_177958_ .bx-wrapper .bx-controls-direction{display:none;}
}
  
@media (max-width:1000px){
  .todayClose {top:0; font-size:12px;}
  .todayClose img{width:60%;}
}    

@media (max-width:767px){
  .vertical_rolling_177958_ {display:none !important;}
}  
  

/* ****************** 1칸 레이아웃  ****************** */

.layout_177959_ {clear:both; min-width:150px; max-width:1250px; margin:0 auto;}
.layout_177959_ > div:after {content:''; display:block; clear:both;}
.layout_177959_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media (max-width:1330px){
  .layout_177959_ {margin-right:5%;}
}

@media (max-width:1023px){
  .layout_177959_ {margin-right:6%;}
} 
  
@media (max-width:767px){
  .layout_177959_ {margin-right:0;}
}  
  
@media \0screen{
	.layout_177959_ {min-width:1250px;}
}

/* ****************** 맞춤형 컨텐츠  ****************** */

.empty_177960_ *{padding:0; margin:0; list-style:none;}
.empty_177960_ ul{text-align:right; font-size:0;}
.empty_177960_ li{display:inline-block;}
.empty_177960_ li a{display:block; padding:5px 10px; font-size:12px; color:#b4b4b4; text-align:center; transition:all .3s;}
.empty_177960_ .text_btn:hover {text-decoration:underline; color:#6e6e6e;}
/*.empty_177960_ .one:after {content:''; display:block; position:absolute;  top:50%; width:1px; height:13px; margin-top:-6px; margin-left:62px; background-color:#ddd;}*/
.empty_177960_ li a.color_btn{color:#8a8a8a; border:1px solid #ddd; border-top:0; border-right:0;}
.empty_177960_ li a.color_btn:hover{background:#f0f0f0; color:#555555; /*font-weight:600;*/}  
.empty_177960_ li a.color_btn.first{margin-left:10px;}
.empty_177960_ li a.color_btn.last{border-right:1px solid #ddd;}
  
@media (max-width:1070px){
    .empty_177960_{display:none;}
}    
  
@media (max-width:767px){
  .empty_177960_ li a {padding:9px 4px; font-size:13px;}
}  

/* ****************** 2칸 레이아웃  ****************** */

.layout_177965_ {clear:both; min-width:150px; max-width:1650px; margin:0 auto; padding:0 5%; box-sizing:border-box;}
.layout_177965_ > div {}
.layout_177965_ > div:after {content:''; display:block; clear:both;}
.layout_177965_ > div > [class^=container_] {float:left; position:relative; width:100%;  box-sizing:border-box;}
.layout_177965_ > div > .container_1 {width:28%;}
.layout_177965_ > div > .container_2 {width:72%;}

  
@media (max-width:1023px){
	.layout_177965_ > div > .container_1 { width:100%; }
	.layout_177965_ > div > .container_2 { width:100%; }
}

@media \0screen{
	.layout_177965_ {min-width:1650px;}
}

/* ****************** 타이틀 텍스트  ****************** */

.title_178102_ {font-size:0; margin-left:80px; position:relative; top:-10px;}
.title_178102_ p { text-decoration:underline; text-underline-position:under; text-decoration-color:#bbb;
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:14px; font-weight:normal; color:#b4b4b4; line-height:1.4em;
}
.title_178102_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_178102_.style_top p {padding-top:10px;}
.title_178102_.style_top p:before {left:0; top:0; width:16px; height:4px;}

.title_178102_.style_right p {padding-right:14px;}
.title_178102_.style_right p:before {right:0; top:4px; width:4px; height:16px;}

.title_178102_.style_bottom p {padding-bottom:12px;}
.title_178102_.style_bottom p:before {left:0; bottom:0; width:16px; height:4px;}

.title_178102_.style_left p {padding-left:14px;}
.title_178102_.style_left p:before {left:0; top:4px; width:4px; height:16px;}

.title_178102_.style_circle1 p {padding-left:20px;}
.title_178102_.style_circle1 p:before {
	left:0; top:6px; width:12px; height:12px;
	border-radius:12px;
}

.title_178102_.style_circle2 p {padding-left:20px;}
.title_178102_.style_circle2 p:before {
	left:0; top:6px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}
  
  @media (max-width:1023px){
    .title_178102_{display:none;}
  }

/* ****************** 공백  ****************** */
      
.empty_line_178096_ {display:block; width:100%; height:0px; line-height:0px;}

[id^=div_user_list] .empty_line_178096_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_178096_:before {content:'공백: 0px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_178096_ {height:20px; line-height:20px;}
	[id^=div_user_list] .empty_line_178096_:before {content:'공백: 20px';}
}

 @media \0screen{
	.empty_line_178096_ {height:20px; line-height:20px;}
	[id^=div_user_list] .empty_line_178096_:before {content:'공백: 20px';}
}

/* ****************** 로고 + 토글  ****************** */

@font-face {
	font-family: 'icomoon_header';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_header/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_header/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_header/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_header/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_header/icomoon.svg#icomoon_header') format('svg');
	font-weight: normal;
	font-style: normal;
}

.logo_177967_ {position:relative; padding:0px 80px 10px;}
.logo_177967_ * {box-sizing:border-box;}
.logo_177967_ h1 {display:table; width:100%; margin:0; padding:0; font-size:12px; text-align:left; table-layout:fixed; text-align:center;}
.logo_177967_ h1 a {display:table-cell; vertical-align:middle;}
.logo_177967_ h1 img {max-width:100%; max-height:100%; vertical-align:bottom; margin:0;}

.toggle_177967_ {
	display:none; overflow:hidden; position:absolute; top:50%; width:30px; height:30px; margin-top:-15px; padding:4px; font-size:0; text-decoration:none;
}
.toggle_177967_.use {display:block;}
.toggle_177967_:before {display:inline-block; font-family:"icomoon_header"; font-size:20px; color:#bbb; line-height:1em;}
.toggle_177967_.on:before {color:#ffd548;}

.call_btn{display:block; width:22px; height:16px; position:absolute; top:50%; right:3%; margin-top:-12px; cursor:pointer;}/*모바일에서 전화기 아이콘 위치*/
.call_btn span{display:block; width:100%; height:3px; margin-bottom:5px; background:#fff;}

.toggleSearch_177967_ {left:50px; background:url("/img_up/shop_pds/kium/design/img/search_icon_m2.png") no-repeat center;}
#farmBoxSearch {display:none;}
#farmBoxSearch.on {display:block;}

.toggleGnb_177967_ {left:45px;}
.toggleGnb_177967_:before {content:'\e602';}
#farmBoxGnb {display:none;}
#farmBoxGnb.on {display:block;}

.toggleLnb_177967_ {left:10px;}
.toggleLnb_177967_:before {content:'\e601';}
#farmBoxLnb {display:none;}
#farmBoxLnb.on {display:block;}

[id^=div_user_list] .toggle_177967_ {display:block;}

.nav_btn_m{display:block; width:30px; height:30px; background:url("/img_up/shop_pds/kium/design/img/nav_icon.png") no-repeat center; position:absolute; top:50%; left:5px; margin-top:-15px; z-index:99999; transition:all 0.4s; -webkit-box-sizing:border-box; -moz-box-sizing:border-box; box-sizing:border-box;}
.nav_btn_m span{display:block; width:100%; height:3px; background:#767676; margin-bottom:7px;}
.nav_btn_m span:last-child{margin-bottom:0;}

@media (min-width:1024px){
  .logo_177967_ {padding:0; border-bottom:none;}
  .toggle_177967_ {display:none !important;}
  .nav_btn_m{display:none;}
  .call_btn{display:none;}

}
  
@media (max-width:1023px){
  .logo_177967_ h1 img{max-width:220px; margin:5px 0;}
}
  
@media (max-width:767px){
  .logo_177967_ h1 img{max-width:140px; margin:15px 0 0;}
}
  
@media \0screen{
	.logo_177967_ {padding:0; border-bottom:none;}
	.toggle_177967_ {display:none !important;}
	[id^=farmBox] {display:block !important;}
}

/* ****************** 네비게이션 - 가로형 A  ****************** */

#pm2-_177966_ {position:relative;}
#pm2-_177966_ * {-webkit-box-sizing:border-box; -moz-box-sizing:border-box; box-sizing:border-box; }
#pm2-_177966_ ul {margin:0; padding:0; list-style:none;}
#pm2-_177966_ a {display:block; text-decoration:none; overflow:hidden; white-space:nowrap; text-overflow:ellipsis;}
#pm2-_177966_ a > img {max-width:100%; vertical-align:top; }

#pm2-_177966_ .dep1 {position:relative; box-sizing:border-box;}
#pm2-_177966_ .dep1:after {content:''; display:block; clear:both;}
#pm2-_177966_ .dep1 > li {float:left; width:12%; position:relative;}
#pm2-_177966_ .dep1 > li > a {padding:43px 0 30px; font-size:18px; color:#333; text-align:center;}
#pm2-_177966_ .dep1 > li > a:hover{color:#15b9d7;}
#pm2-_177966_ .dep1 > li > a.bt_img {padding:0;}
#pm2-_177966_ .dep1 > li > div {display:none; position:relative;}
#pm2-_177966_ .dep1 > li:hover > div {display:block;}

  
#pm2-_177966_ .dep2 {position:absolute; width:190px; left:-30%; min-width:100%; z-index:1000; border:2px solid rgba(0,0,0,0.8); border-top:0; background:#fff; padding-bottom:15px; border-radius: 0 0 15px 15px;}
#pm2-_177966_ .dep2:before{content:''; display:none; width:0; padding:0; height:0; border-right:10px solid transparent; border-left:10px solid transparent; border-bottom:10px solid #333; position:absolute; top:-10px; left:50%; margin-left:-10px;}
#pm2-_177966_ .dep2 > li{border-bottom:1px solid rgba(255,255,255,0.2); background:#fff;}
#pm2-_177966_ .dep2 > li > a {padding:7px 0; font-size:14px; color:#999; white-space:nowrap; text-align:center;}
#pm2-_177966_ .dep2 > li > a.bt_img {padding:0;}
#pm2-_177966_ .dep2 > li.on,
#pm2-_177966_ .dep2 > li:hover{color:#333; text-decoration:underline;}
#pm2-_177966_ .dep2 > li.on > a,
#pm2-_177966_ .dep2 > li:hover > a {color:#333;}

  /*모든메뉴 버튼*/
#pm2-_177966_ .all_btn{position:absolute; top:50%; right:0; z-index:400; margin-top:-10px;  cursor:pointer;}
#pm2-_177966_ .all_btn a{position:relative; width:30px; height:21px;}
#pm2-_177966_ .all_btn a span{display:block; width:30px; height:3px; background:#333; position:absolute; left:0; transform: rotate(0); transition:all .3s;}
#pm2-_177966_ .all_btn a span.line_top{top:0;}
#pm2-_177966_ .all_btn a span.line_middle{top:9px;}
#pm2-_177966_ .all_btn a span.line_bottom{top:18px;}
#pm2-_177966_ .all_btn.active a span{background:#fff;}
#pm2-_177966_ .all_btn.active a span.line_top{top:9px; transform: rotate(-45deg);}
#pm2-_177966_ .all_btn.active a span.line_middle{opacity:0; visibility:hidden;}
#pm2-_177966_ .all_btn.active a span.line_bottom{top:9px; transform: rotate(45deg);}

#pm2-_177966_ .all_btn .tip{display:block; width:56px; height:22px; line-height:22px; position:absolute; bottom:-24px; left:0; margin-left:-14px; background:#333; border-radius:6px; color:#fff; font-size:13px; text-align:center; opacity:0; visibility:hidden; transition:all .3s;}
#pm2-_177966_ .all_btn:hover .tip{bottom:-32px; opacity:1; visibility:visible;}
#pm2-_177966_ .all_btn .tip:before{content:''; display:block; width:0; height:0; margin:0 auto; border-top:4px solid transparent; border-left:4px solid transparent; border-right:4px solid transparent; border-bottom:4px solid #333; position:absolute; top:-8px; left:0; right:0;}
#pm2-_177966_ .all_btn .tip_close{display:none;}
#pm2-_177966_ .all_btn.active .tip_all{display:none;}
#pm2-_177966_ .all_btn.active .tip_close{display:block;}
  
@media (max-width:1200px){
  #pm2-_177966_ .dep1 {padding-right:10%;}
}  

@media (max-width:1023px){
  #pm2-_177966_{display:none;}  
}
  

/* ****************** 네비게이션 - 세로형 C (토글)   ****************** */

  .nav_bg{background:rgba(0,0,0,0.7); width:100%; height:100%; position:fixed; top:0; left:0; z-index:99999; opacity:0; visibility:'hidden'; transition:all 0.6s;}
  
  #nav_mobile{width:270px; max-width:100%; height:100%; background:#fff; position:fixed; top:0; left:-100%; transition:left 0.6s; z-index:100000; -webkit-box-sizing:border-box; -moz-box-sizing:border-box; box-sizing:border-box; overflow-Y:auto;}
  #nav_mobile h1{height:55px; margin:0; text-align:center; border-bottom:1px solid #ddd; padding:15px 0;}
  .nav_wrap > p{text-align:right;}
  .close_btn{display:inline-block; width:25px; height:25px; background:url("/img_up/shop_pds/kium/design/img/close_btn_icon.png") no-repeat center;}
  .nav_top_menu{position:absolute; width:100%; top:0; left:0; height:43px; background:#d7006c; }
  .nav_top_menu ul{list-style:none; padding:0; margin:0;}
  .nav_top_menu ul:after{content:''; display:block; clear:both;}
  .nav_top_menu li{display:block; float:left; width:33.333%; position:relative;}
  .nav_top_menu li:last-child{width:25px; position:absolute; top:9px; right:10px;}
  .nav_top_menu li:after{content:''; display:block; width:1px; height:60%; background:rgba(255,255,255,0.3); position:absolute; top:20%; right:0;}
  .nav_top_menu li:last-child:after{display:none;}
  .nav_top_menu li a{display:block; width:100%; text-align:center; font-size:14px; color:#fff; line-height:45px;}
  .nav_top_menu li a:hover{text-decoration:underline;}
  
  .pm2-_177973_ {width:100%; height:100%; padding:15px; background:#fff; transition:all 0.4s; box-sizing:border-box;}
  .pm2-_177973_ * {box-sizing:border-box}
  .pm2-_177973_ ul {margin:0;padding:0;list-style:none}
  .pm2-_177973_ a {display:block;overflow:hidden;white-space:nowrap;text-overflow:ellipsis}
  .pm2-_177973_ a > img {vertical-align:top}

	.pm2-_177973_ [data-role=toggle] > a:before {content:'';position:absolute;top:50%;right:20px;width:8px;height:14px;margin-top:-7px;background:url("/img_up/shop_pds/kium/design/img/nav_arrow.png") no-repeat center; transition:all 0.3s;}
	.pm2-_177973_ [data-role=toggle].active > a:before {transform:rotate(90deg);}

    .pm2-_177973_ .dep1 {position:relative; background:#fff;}
    .pm2-_177973_ .dep1 > li {border-top:1px dotted #ccc;}
    .pm2-_177973_ .dep1 > li:last-child{border-bottom:1px dotted #ddd;}
    .pm2-_177973_ .dep1 > li.on,
    .pm2-_177973_ .dep1 > li.active {border-top:1px dotted #2489cb;}
    .pm2-_177973_ .dep1 > li:first-child{border-top:0;} 
    .pm2-_177973_ .dep1 > li > a {position:relative;padding:10px 20px;font-size:16px;color:#333}
    .pm2-_177973_ .dep1 > li > a.bt_img {padding:0}
    .pm2-_177973_ .dep1 > li.on > a,
    .pm2-_177973_ .dep1 > li.active > a,
    .pm2-_177973_ .dep1 > li:hover > a {color:#15b9d7;}
    .pm2-_177973_ .dep1 > li > div {display:none}

    .pm2-_177973_ .dep2 {background:#fff; border-top:1px dotted #aec155; border-top:1px dotted #15b9d7;}
    .pm2-_177973_ .dep2 > li{border-top:1px dotted #c8c8c8; position:relative;}
    .pm2-_177973_ .dep2 > li:first-child{border-top:0; }
    .pm2-_177973_ .dep2 > li > a {padding:10px 15px;font-size:14px;color:#555; }
    .pm2-_177973_ .dep2 > li > a:after{content:'+'; font-size:15px; color:#333; position:absolute; top:50%; right:20px; margin-top:-11px; transition:all 0.3s;}
    .pm2-_177973_ .dep2 > li:hover > a:after{color:#15b9d7; transform:rotate(90deg);}
    .pm2-_177973_ .dep2 > li > a.bt_img {padding:0}
    .pm2-_177973_ .dep2 > li.on > a,
    .pm2-_177973_ .dep2 > li:hover > a {color:#15b9d7;}
  
  #nav_mobile .bottom_menu{margin-top:15px;}
  #nav_mobile .bottom_menu ul{padding:0; margin:0; list-style:none;}
  #nav_mobile .bottom_menu ul:after{content:''; display:block; clear:both;}
  #nav_mobile .bottom_menu li{width:50%; float:left;}
  #nav_mobile .bottom_menu li:first-child{border-right:1px solid #fff; box-sizing:border-box;}
  #nav_mobile .bottom_menu li a{display:block; padding:25px 0; width:100%; height:100%; background:#15b9d7; text-align:center; cursor:pointer;}
  #nav_mobile .bottom_menu li a p{margin:0; color:#fff; font-size:14px; margin-top:5px;}

  
  @media (min-width:1023px){
    .nav_bg{display:none}
    #nav_mobile{display:none;}
  }

/* ****************** 사이트맵 - 가로형  ****************** */

  .all_menu_container{width:100%; height:100%; max-width:1400px; margin:0 auto; position:fixed; top:0; left:0; right:0; z-index:300; opacity:0; visibility:hidden; transition:all .4s;}
  .all_menu_container.on{opacity:1; visibility:visible;}
  [id^=div_user_list] .all_menu_container{position:relative; z-index:auto; opacity:1; visibility:visible;}
  .all_menu_box{display:table; width:100%; table-layout:fixed; height:100%;}
  .all_menu_wrap{display:table-cell; vertical-align:middle; padding:0 10px;}
  
	#pm2-_179797_ {position:relative;z-index:10; padding:30px 20px 100px; background:#fff;}
	#pm2-_179797_ * {box-sizing:border-box}
  #pm2-_179797_ h1{text-align:center; margin-bottom:50px;}
	#pm2-_179797_ ul {margin:0;padding:0;list-style:none}
	#pm2-_179797_ a {display:block;overflow:hidden;white-space:nowrap;text-overflow:ellipsis}

    #pm2-_179797_ .dep1 {position:relative}
    #pm2-_179797_ .dep1:after {content:'';display:block;clear:both}
    #pm2-_179797_ .dep1 > li {float:left;box-sizing:border-box;padding:0 30px; position:relative;}
    #pm2-_179797_ .dep1 > li:after{content:''; display:block; width:1px; height:350px; background:#ccc; position:absolute; top:0; right:0;}/*메뉴 사이 세로줄*/
    #pm2-_179797_ .dep1 > li:last-child:after{display:none;}
    #pm2-_179797_ .dep1 > li:nth-child(7n+1) {clear:both}
    #pm2-_179797_ .dep1 > li > a {padding:8px 0;font-size:25px;color:#333; font-weight:bold;}
    #pm2-_179797_ .dep1 > li > a .subject{position:relative;}
    #pm2-_179797_ .dep1 > li > a .subject_bar{display:block; width:0; height:5px; background:#188fdc; position:absolute; bottom:4px; right:0; z-index:1; transform:translateX(0); transition:all .4s;}
    #pm2-_179797_ .dep1 > li:hover > a .subject_bar{width:100%; transform:translateX(1); right:auto; left:0;}
    #pm2-_179797_ .dep1 > li > a .subject_name{position:relative; z-index:10}
    #pm2-_179797_ .dep1 > li > a .sub_txt{display:block; font-size:15px; color:#aaa; font-weight:100; letter-spacing:0.5px;}

    #pm2-_179797_ .dep2 {margin-top:17px;}
    #pm2-_179797_ .dep2 > li > a {padding:10px 0;font-size:15px;color:#888}
    #pm2-_179797_ .dep2 > li > a:before{content:''; display:inline-block; width:2px; height:2px; border-radius:50%; background:#aaa; vertical-align:middle; margin:-2px 5px 0 0;} 
    #pm2-_179797_ .dep2 > li:hover > a {text-decoration:underline}
  
  .all_menu_bg{width:100%; height:100%; position:fixed; top:0; left:0; right:0; background:#333; opacity:0; visibility:hidden; z-index:100; transition:all .4s;}
  .all_menu_bg.on{opacity:.9; visibility:visible;}
  
  @media (max-width:1500px){
   .all_menu_container{max-width: 1000px;}
   #pm2-_179797_ {padding: 30px 30px 50px;}
   #pm2-_179797_ .dep1 > li {padding: 0 10px;}
   #pm2-_179797_ .dep1 > li > a {font-size: 18.5px}
  }
  

/* ****************** 1칸 레이아웃  ****************** */

.layout_178086_ {clear:both; min-width:150px; max-width:1200px; margin:0 auto;}
.layout_178086_ > div:after {content:''; display:block; clear:both;}
.layout_178086_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_178086_ {min-width:1200px;}
}

/* ****************** 공백  ****************** */
      
.empty_line_178090_ {display:block; width:100%; height:10px; line-height:10px;}

[id^=div_user_list] .empty_line_178090_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_178090_:before {content:'공백: 10px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_178090_ {height:10px; line-height:10px;}
	[id^=div_user_list] .empty_line_178090_:before {content:'공백: 10px';}
}

 @media \0screen{
	.empty_line_178090_ {height:10px; line-height:10px;}
	[id^=div_user_list] .empty_line_178090_:before {content:'공백: 10px';}
}

/* ****************** 하단 메뉴  ****************** */

.fnb_178089_{box-sizing:border-box;}
.fnb_178089_ ul {margin:0; padding:0; list-style:none; font-size:0;}
.fnb_178089_ li {position:relative; display:inline-block; font-size:16px;}
.fnb_178089_ li:before {content:''; display:block; position:absolute; right:0; top:50%; width:1px; height:10px; margin-top:-5px; background-color:#ababab; opacity:.5;}
.fnb_178089_ li:last-child:before {display:none;}
.fnb_178089_ li a {display:block; height:30px; line-height:30px; margin:0; padding:0 .8em; font-size:14px; color:#ababab; text-decoration:none;}
.fnb_178089_ li:nth-child(1) a,
.fnb_178089_ li:nth-child(2) a,
.fnb_178089_ li:nth-child(3) a,
.fnb_178089_ li:nth-child(4) a{font-weight:500;}
.fnb_178089_ li a:hover {text-decoration:underline;}
.fnb_178089_ li a b{font-weight:500;}
.fnb_178089_ p {height:30px; line-height:30px; margin:0; padding:0 .8em; font-family:Arial; font-size:12px; color:#ababab}

@media (max-width:1023px){
  .fnb_178089_ li:nth-child(4):after{}
}

@media (max-width:767px){
	.fnb_178089_ li a{height:24px; line-height:24px; font-size:13px;}
}

/* ****************** 공백  ****************** */
      
.empty_line_178100_ {display:block; width:100%; height:10px; line-height:10px;}

[id^=div_user_list] .empty_line_178100_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_178100_:before {content:'공백: 10px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_178100_ {height:10px; line-height:10px;}
	[id^=div_user_list] .empty_line_178100_:before {content:'공백: 10px';}
}

 @media \0screen{
	.empty_line_178100_ {height:10px; line-height:10px;}
	[id^=div_user_list] .empty_line_178100_:before {content:'공백: 10px';}
}

/* ****************** 1칸 레이아웃  ****************** */

.layout_178101_ {clear:both; min-width:150px; max-width:1200px; margin:0 auto;}
.layout_178101_ > div:after {content:''; display:block; clear:both;}
.layout_178101_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_178101_ {min-width:1200px;}
}

/* ****************** 공백  ****************** */
      
.empty_line_179807_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_179807_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_179807_:before {content:'공백: 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_179807_ {height:40px; line-height:40px;}
	[id^=div_user_list] .empty_line_179807_:before {content:'공백: 40px';}
}

 @media \0screen{
	.empty_line_179807_ {height:40px; line-height:40px;}
	[id^=div_user_list] .empty_line_179807_:before {content:'공백: 40px';}
}

/* ****************** 타이틀 텍스트  ****************** */

.title_178103_ {font-size:0;}
.title_178103_ p { padding: 0 10px 10px;
	display:inline-block; position:relative; margin:0;
	font-size:20px; letter-spacing:-1px; font-weight:bold; color:#000000; line-height:1.4em;
}
.title_178103_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_178103_.style_top p {padding-top:10px;}
.title_178103_.style_top p:before {left:0; top:0; width:20px; height:4px;}

.title_178103_.style_right p {padding-right:14px;}
.title_178103_.style_right p:before {right:0; top:4px; width:4px; height:20px;}

.title_178103_.style_bottom p {padding-bottom:12px;}
.title_178103_.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title_178103_.style_left p {padding-left:14px;}
.title_178103_.style_left p:before {left:0; top:4px; width:4px; height:20px;}

.title_178103_.style_circle1 p {padding-left:20px;}
.title_178103_.style_circle1 p:before {
	left:0; top:8px; width:12px; height:12px;
	border-radius:12px;
}

.title_178103_.style_circle2 p {padding-left:20px;}
.title_178103_.style_circle2 p:before {
	left:0; top:8px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 하단 정보  ****************** */

.footer_info_178097_ {padding:0 10px;}
.footer_info_178097_ ul {margin:0; padding:0; list-style:none; font-size:0;}
.footer_info_178097_ li {position:relative; display:inline-block; padding:0 .8em; font-size:13px; color:#666; line-height:22px;}
.footer_info_178097_ li:nth-child(1){padding-left:0;}
.footer_info_178097_ li:before {content:''; display:block; position:absolute; right:0; top:50%; width:1px; height:10px; margin-top:-5px; background-color:#666; opacity:.5;}
.footer_info_178097_ li:last-child {padding-left:0;}
.footer_info_178097_ li:last-child:before {display:none;}
.footer_info_178097_ li .bizinfo {display:inline-block; margin-left:.8em; padding:0 .5em; border-radius:2px; background:#666; font-size:12px; color:#fff; line-height:20px; text-decoration:none;}
.footer_info_178097_ .copyright{margin-top:15px;}
.footer_info_178097_ .copyright a span{color:#999;}

@media (max-width:1023px){
  .footer_info_178097_ .copyright{padding-left:0.8em !important;}
}

@media (max-width:767px){
  .footer_info_178097_ li, .footer_info_178097_ .copyright{font-size:12px;}
}

/* ****************** 공백  ****************** */
      
.empty_line_178093_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_178093_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_178093_:before {content:'공백: 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_178093_ {height:100px; line-height:100px;}
	[id^=div_user_list] .empty_line_178093_:before {content:'공백: 100px';}
}

@media (max-width:767px){
  .empty_line_178093_ {display:none;}
}

 @media \0screen{
	.empty_line_178093_ {height:100px; line-height:100px;}
	[id^=div_user_list] .empty_line_178093_:before {content:'공백: 100px';}
}

/* ****************** 상단으로 바로가기 버튼  ****************** */

@font-face {
	font-family: 'icomoon_contents';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.svg#icomoon_contents') format('svg');
	font-weight: normal;
	font-style: normal;
}
.scroll_top_176749_ {
	position:fixed; bottom:10px; right:-70px; width:30px; height:30px; line-height:30px;
	border:2px solid #ddd; background:#ffffff;
	font-size:0; color:#26bacb; text-align:center; box-sizing:border-box; cursor:pointer; opacity:.6;
	-webkit-transition:right .3s ease-out;
	-moz-transition:right .3s ease-out;
	-o-transition:right .3s ease-out;
	-ms-transition:right .3s ease-out;
	transition:right .3s ease-out;
}
.scroll_top_176749_.on {right:10px;}
.scroll_top_176749_ span:before {content:'\e601'; font-family:"icomoon_contents"; font-size:15px;}

[id^=div_user_list] .scroll_top_176749_ {position:relative; right:-100%; bottom:0; margin-left:-40px; opacity:1;}

@media (min-width:1024px){
	.scroll_top_176749_:hover {opacity:1;}
	.scroll_top_176749_ {width:40px; height:40px; line-height:40px;}
	.scroll_top_176749_ span:before {font-size:20px;}
	[id^=div_user_list] .scroll_top_176749_ {margin-left:-50px;}
}

@media \0screen{
	.scroll_top_176749_:hover {opacity:1;}
	.scroll_top_176749_ {width:40px; height:40px; line-height:40px;}
	.scroll_top_176749_ span:before {font-size:20px;}
	[id^=div_user_list] .scroll_top_176749_ {margin-left:-50px;}
}
